body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style1 {
	color: #a0abb4;
	font-size: 9px;
	font-family: verdana;
	text-decoration:none
}
.style2 {
	color: #83929d;
	font-size: 9px;
	font-family: verdana;
}
.style3 {
	color: #43C0F1;
	font-size: 9px;
	font-family: verdana;
}
.style8 {
	color: #adb7be; 
	font-size: 9px; 
	font-family: verdana;
}